// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Błąd podczas wywoływania usługi!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Błąd podczas wywoływania usługi! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "słabo", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "zadowalająco", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "dobrze", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "doskonale", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "nieznane", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Postęp:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "g.", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Szacunkowo:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Różnica między rzeczywistym a oczekiwanym postępem planu", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Łączna liczba szacowanych godzin pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Liczba przepracowanych godzin", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Jakość planowania", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Raport zaawansowania", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Liczba przepracowanych godzin: ${0} z ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Krócej o ${0} g", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Dłużej o ${0} g", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "W terminie", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Oczekiwana liczba godzin pracy: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Szacowana liczba elementów: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Liczba zakończonych elementów: ${0} z ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Liczba zakończonych elementów: Wszystkie", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Brak zaplanowanej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Brak oszacowanej otwartej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "Nie dotyczy", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Obciążenie:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "g", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Szacunkowo:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Różnica dostępnego czasu pracy i szacowanego czasu pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Szacowana liczba pozostałych godzin", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Dostępna liczba pozostałych godzin", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Jakość planowania", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Obciążenie", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "Do tej linii programistycznej przypisano ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "Obciążenie jest obliczane przy użyciu domyślnych przypisań pracy.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Dostępna, łączna liczba godzin: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Szacowana, łączna liczba godzin: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Liczba godzin zarezerwowanych nadmiarowo: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Szacowana liczba elementów: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Nieobecności", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Brak pozostałego czasu pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Brak zaplanowanej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Brak oszacowanej otwartej pracy", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "Nie dotyczy", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Wyniki wyszukiwania dla '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Wszystkie plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Bieżące plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Moje bieżące plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Plany dotyczące '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Plany dotyczące kontrybutora", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Plany dotyczące zespołu '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Plany dotyczące zespołu", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Plany dotyczące zespołów i podzespołów '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Plany dotyczące zespołów i podzespołów", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Plany dotyczące linii programistycznej '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Plany dotyczące linii programistycznej", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} w ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Niepoprawne zapytanie", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Ładowanie planu iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Przeszukiwanie planów iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Ładowanie załączonej strony", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Ładowanie strony", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Ładowanie planowanych elementów", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Pobieranie obciążenia zespołu", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Ostatnio przeglądane", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$

	'PREDEFQUERY_CURRENT': "Bieżące plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Wszystkie plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Przeszukaj bieżące plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Przeszukaj wszystkie plany iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Szukaj", //$NON-NLS-1$ //$NON-NLS-2$

	'BARMODE_WORKLOAD': "Obciążenie", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Postęp", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Rozstrzygnięte", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Właściciel", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Foldery", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Priorytet", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Wartość szacunkowa", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Kolejność zdefiniowana przez użytkownika", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Liczba elementów zamkniętych: ${0} | Liczba elementów otwartych: ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'ITERATIONPLAN_DEFAULTTITLE': "Plan iteracji", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Obszar zespołu:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iteracja:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plan iteracji: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "Zamknięte: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "Otwarte: ${0}", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Przegląd", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Błąd podczas ładowania widgetu!", //$NON-NLS-1$ //$NON-NLS-2$

	'PLANNEDITEMS_LABEL_FILTERS': "Wyklucz:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPBY': "Grupuj wg:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTBY': "Sortuj wg:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Paski:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Zaplanowane elementy", //$NON-NLS-1$ //$NON-NLS-2$

	'COLUMNS_PROGRESS_NOITEMS': "", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_DONE': "Gotowe", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_CLOSEDRATIO': "Zamknięto: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> z <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Następny", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Przejdź naprzód do ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Poprzedni", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Przejdź wstecz do ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Plany iteracji: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Brak planów zgodnych z zapytaniem.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "brak daty rozpoczęcia", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "brak daty zakończenia", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Nazwa", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Obszar zespołu", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Postęp", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> z ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Następny", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Poprzedni", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ KONIEC TEGO PLIKU NLS __" //$NON-NLS-1$ //$NON-NLS-2$
})

