// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Felhasználói nyilvántartás beállítása",
	'pleaseNote': "Megjegyzés:",
	'restrictedOptions': "A felhasználói nyilvántartásra vonatkozó lehetőségek a telepített kiszolgáló licenc alapján korlátozva vannak.",  
	'step1Label': "1. lépés:",
	'step1Title': "A használni kívánt felhasználói nyilvántartás típusának kiválasztása",
	'typeLabel': "Felhasználó nyilvántartás típusa",
	'descriptionLabel': "Leírás",
	'tomcatLabel': "Tomcat felhasználói adatbázis",
	'tomcatDescription': "Ez a legegyszerűbb konfigurációs beállítás, és lehetővé teszi, hogy a Jazz Team Server kezelje a felhasználókat és csoportokat a Tomcat felhasználói adatbázissal.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Ha a szervezete LDAP címtárt használ a felhasználók és csoportok központi kezeléséhez, és beállította az alkalmazáskiszolgálót és az LDAP címtárt a kiszolgáló beállítási kézikönyvében leírtak szerint, akkor válassza ezt a lehetőséget, és a Jazz Team Server az LDAP kiszolgálót fogja használni a felhasználói és csoportinformációk forrásaként.",
	'unknownLabel': "Nem-LDAP külső nyilvántartás",
	'unknownDescription': "Ha egy nem LDAP külső nyilvántartást szeretne használni, akkor válassza ezt a lehetőséget. Megjegyzés: ha ezt a lehetőséget választja, akkor kézzel kell létrehoznia a felhasználókat a Jazz lerakatban úgy, hogy azok megfeleljenek a külső nyilvántartásban lévő felhasználóknak.",

	// widget

	'reviewAdminLink': "További információkért tekintse át az Adminisztráció felhasználói felület ${0}Licenckulcsok kezelése${1} oldalát.",
	'seeServerStatus': "További információkért tekintse át az ${0}Admin kiszolgáló állapotának összegzése${1} oldalt.",
	'userRegistry': "A Jazz Team Server egy ${0}felhasználói nyilvántartás${1} használatával biztosítja a felhasználókkal és csoportokkal kapcsolatos alapvető információkat. Felhasználói nyilvántartásként a következő lehetőségeket választhatja:",
	'errorSavingConfig': "Hiba történt a konfigurációs tulajdonságok mentésekor. További részletekért ellenőrizze a kiszolgálónaplót.",
	'errorLoadingUserRegistry': "Probléma merült fel a Felhasználói nyilvántartás beállítások betöltésekor.",
	'loading': "Felhasználói nyilvántartás beállításainak betöltése...",
	'adminNotDisabled': "Az ADMIN hozzáférés nincs letiltva. Az ADMIN hozzáférés letiltásához az ADMIN felhasználótól eltérő adatokkal kell hitelesítenie magát.",
	'adminRolesNotDisabled': "Az ADMIN felhasználói azonosítóhoz tartozó felhasználói szerepek nem lettek eltávolítva. Az ADMIN szerepek eltávolításához az ADMIN felhasználótól eltérő adatokkal kell hitelesítenie magát. Az ADMIN felhasználónak korlátozott hozzáférése lehet az összes webes felhasználói felülethez.",
	'clickNext': "  A folytatáshoz kattintson a 'Tovább' gombra.",
	'selectClientLicense': "Válassza ki a felhasználóhoz hozzárendelni kívánt Ügyfél-hozzáférési licenc(eke)t.",
	'noClientLicenses': "A kiszolgálón nincsenek telepítve Ügyfél-hozzáférési licencek (CAL).",
	'seeDBConfig': "Az adatbázis beállítások megadásához töltse ki az ${0}Adatbázis beállítása${1} oldalt. ",
	'errorFetchingLicense': "Probléma merült fel a licencinformációk lehívásakor a lerakatból.",
	'noLicensesEnabled': "A licenc-hozzárendelés jelenleg nincs engedélyezve, mert nincsenek elérhető licencek.",
	'disableAdmin': "A Jazz környezetben meg van határozva egy alapértelmezett ADMIN felhasználó, hogy be tudjon jelentkezni egy új kiszolgálóra, be tudja állítani a kiszolgálót, és létrehozhassa a kezdeti JazzAdmins jogosultsággal rendelkező adminisztrátori felhasználót. A kiszolgáló biztonságának növelése érdekében javasoljuk, hogy most tiltsa le az alapértelmezett ADMIN hozzáférést.",
	'changeAdminPasword': "Ha nem tiltja le az ADMIN hozzáférést, akkor legalább módosítsa az alapértelmezett ADMIN jelszót a Jazz Team Server beállítása után.", 
	'importUserLabel': "Új felhasználó importálása az LDAP címtárból",
	'importUserDescription': "A fenti LDAP konfigurációs lépés végrehajtása engedélyezni fogja, hogy a Jazz Team Server beállítás automatikusan importálja a kezdő felhasználót. Az alkalmazáskiszolgálót és az LDAP kiszolgálót még a lépés végrehajtása előtt be kell állítani, és be kell jelentkeznie ebbe a Beállítás alkalmazásba a JazzAdmins szerep tagjaként az LDAP kiszolgálóról. Amikor kitöltötte az oldalt és a 'Tovább' gombra kattint, a felhasználó importálva lesz a lerakatba. Az alább kiválasztott Ügyfél-hozzáférési licencek hozzá lesznek rendelve az új felhasználói fiókjához.", 
	'accessUserError': "Probléma történt a felhasználói adatok elérésekor.", 
	'dbUnavailable': "Az adatbázis szolgáltatás nem elérhető. Adatbázis állapota:", 
	'unknownError': "Ismeretlen hiba történt", 
	'configureDbFirstHeading': "Adatbázis kapcsolat beállítása a folytatás előtt",
	'configureDbFirstDescription': "A Jazz Team Server nem tud csatlakozni az adatbázishoz. A felhasználói nyilvántartást csak akkor tudja beállítani, ha a kiszolgáló már csatlakozott az adatbázishoz.", 
	'disableAdminLabel': "Alapértelmezett ADMIN hozzáférés letiltása", 
	'success': "A felhasználói nyilvántartás beállítása sikerült.",
	'assignLicenseHeading': "Ügyfél-hozzáférési licencek hozzárendelése", 
	'seeLog': "Részletekért tekintse meg a kiszolgálónaplót.", 
	'loginLdapImport': "LDAP felhasználóként kell hitelesítve lennie, hogy a felhasználóját importálhassa és licenceket rendelhessen hozzá.", 
	'newUserLookupError': "Probléma történt az új felhasználó kikeresésekor.", 
	'savingSettings': "Beállítások mentése...", 
	'computeQueryError': "Probléma történt az LDAP lekérdezések kiszámításakor.", 
	'newUserLoginError': "Hiba történt a bejelentkezéskor az új felhasználóként",
	'newUserCreateError': "Hiba történt az új felhasználó létrehozásakor:",
	'licenseAssignError': "Hiba történt a licencek hozzárendelésekor az új felhasználóhoz:", 
	'disableAdminError': "Hiba történt az ADMIN hozzáférés letiltásakor:", 
	'removeRolesError': "Hiba történt az ADMIN felhasználó szerepeinek eltávolításakor:", 
	'selectRegistry': "Válassza ki a felhasználói nyilvántartás típusát a listából.", 
	'invalidEmail': "Érvénytelen e-mail cím", 
	'propertyLabel': "Tulajdonság",
	'valueLabel': "Érték",
	'descriptionLabel': "Leírás",
	'newUserCreateUnknownError': "Ismeretlen hiba történt az új felhasználó létrehozására tett kísérlet során. Ellenőrizze a kiszolgáló beállításait.",  
	'userIdLabel': "Felhasználói azonosító", 
	'userIdDescrption': "Az Ön felhasználói azonosítója (például 'jkovacs')",
	'nameLabel': "Név", 
	'nameDescrption': "Az Ön teljes neve (például 'Kovács János')",
	'emailLabel': "E-mail cím", 
	'emailDescrption': "Az Ön e-mail címe (például 'jkovacs@szervezet.com')",	
	'passwordLabel': "Jelszó", 
	'passwordDescrption': "Adjon meg egy jelszót, amelyet Ön könnyen megjegyez, mások azonban nehezen találnak ki.",
	'passwordLabel2': "Jelszó megerősítése", 
	'passwordDescrption2': "Írja be újra a jelszót az elgépelésből fakadó problémák elkerülése érdekében.",
	'passwordMismatch': "A jelszavak nem egyeznek",
	'typeLabel': "Típus", 
	'availabilityLabel': "Állapot",
	'createUser': "Töltse ki az alábbi űrlapot egy új felhasználó létrehozásához, majd kattintson a 'Tovább' gombra.",
	'createAccountLabel': "Adminisztrátori fiók létrehozása", 
	'createAccountDescription': "Jelenleg az alapértelmezett felhasználóként (ADMIN) van bejelentkezve. Hozzon létre magának egy adminisztrátori fiókot az alábbi űrlap kitöltésével. Amikor a \"Tovább\" gombra kattint, létrejön az új felhasználói fiók a Jazz Team Server kiszolgálón. Új fiókja a JazzAdmins szereppel fog rendelkezni, ami lehetővé teszi a bejelentkezést az Adminisztráció felhasználó felületre.",
	'correctFields': "Javítsa az alább található mezőket.",
	'createUserLabel': "Saját felhasználói fiók létrehozása a Jazz Team Server kiszolgálón",
	'createUserDescription': "Az alábbi űrlap használatával hozzon létre magának egy felhasználói fiókot a Jazz Team Server kiszolgálón. A Jazz felhasználói azonosítóját úgy kell beállítania, hogy az megegyezzen a bejelentkezési azonosítójával.",
	'userExistsLabel': "A felhasználói fiók már létezik a Jazz Team Server kiszolgálón",
	'userExistsDescrpition': "A JazzAdmins szereppel rendelkező felhasználó létrehozása sikerült.",
	'step2Label': "2. lépés:",   
	'step3Label': "3. lépés:",  
	'step4Label': "4. lépés: "
})	







