// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Включить уведомления по электронной почте",
	'wizardPageDescription': "Некоторые компоненты Jazz применяют электронную почту для связи с пользователями. По умолчанию уведомления по электронной почте выключены. Для того чтобы их включить, выберите в списке \"Вкл\", настройте параметры конфигурации электронной почты и при необходимости выберите пользователей, которые будут получать уведомления (по умолчанию все пользователи получают уведомления). ",
	'step1Label': "Шаг 1:",
	'step1Title': "Настроить уведомления по электронной почте",
	'step1Description': "Уведомления об изменениях заданий могут отправляться по электронной почте. Это свойство включает и выключает уведомления по электронной почте глобально.",
	'enableEmailLabel': "Уведомления по электронной почте:",
	'disabledOption': "Выкл",
	'enabledOption': "Вкл",
	'step2Label': "Шаг 2:",
	'step2Title': "Настроить сервер электронной почты",		
	'step3Label': "Шаг 3:",
	'step3Title': "Указать список рассылки уведомлений по электронной почте",
	'step3Description': "Уведомления по электронной почте могут отправляться всем адресатами или только указанным адресатам. ",
	'restrictEmailLabel': "Ограничить отправку уведомлений по электронной почте:",
	'noRestrictOption': "(без ограничений)",
	'whitelistOption': "Фильтр белого списка",
	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Проверить соединение",

	// widget	
	'loading': "Загрузка параметров уведомлений по электронной почте...",  
	'testing': "Проверка соединения с сервером SMTP...",  
	'disabled': "Уведомления по электронной почте выключены.  Настройте параметры или нажмите кнопку Далее для продолжения. ",
	'pendingOk': "В конфигурацию внесены изменения.  Перед продолжением проверьте соединение или отмените изменения.",  
	'pendingErr': "Некоторые свойства указаны неверно.  Перед продолжением исправьте ошибки в помеченных свойствах или отмените изменения.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Перед продолжением проверьте соединение или отмените изменения.", 
	'connectedOk': "Соединение SMTP установлено.  Нажмите Далее для продолжения.",
	'connectedErr': "Соединение SMTP не установлено. Перед продолжением устраните неполадки.", 
	'connectedWarn': "При соединении SMTP возникли предупреждения. Перед продолжением устраните неполадки или нажмите кнопку Далее.", 
	'saveErr': "Ошибка при сохранении свойств конфигурации. Просмотрите протокол сервера.",
	
	'whitelist': "Строка для фильтра белого списка отправки уведомлений по почте.  Допускаются символы подстановки '*' и '?'.  Пример: *@yourcompany.com",
	'connectionError': "Ошибка при получении информации о состоянии соединения."  
		
})	







