// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Korlát",
	'limitHeaderInfo': "A kiszolgálón valaha használható Ügyfél-hozzáférési licencek maximális száma. Ez a típushoz tartozó elméleti korlát, az összes lehetséges vásárlások feltételezésével.", 
	'includedHeader': "Tartalmazott",
	'includedHeaderInfo': "A kulccsal járó Ügyfél-hozzáférési licencek száma.", 
	'totalHeader': "Összes",
	'totalHeaderInfo': "A kiszolgáló által kezelt Ügyfél-hozzáférési licencek száma. Az összes érték a tartalmazottak számának és a vásároltak számának összege.", 
	'trialHeader': "Próbaváltozat",
	'trialHeaderInfo': "Az elérhető Ügyfél-hozzáférési licencek száma, ha a kiszolgáló próbaváltozatként van telepítve. Kiszolgáló licenc vásárlása esetén ez a szám le lesz cserélve a megvásárolt licencek tényleges számára.", 
	'purchasedHeader': "Vásárolt",
	'purchasedHeaderInfo': "A megvásárolt Ügyfél-hozzáférési licencek száma.", 
	'assignedHeader': "Hozzárendelve",
	'assignedHeaderInfo': "A felhasználók számára jelenleg kiosztott Ügyfél-hozzáférési licencek száma.", 
	'availableHeader': "Elérhető",
	'availableHeaderInfo': "A felhasználók számára jelenleg kiosztható Ügyfél-hozzáférési licencek száma.", 
	
	'floatLimitHeader': "Korlát",
	'floatLimitHeaderInfo': "A kiszolgálón valaha elérhető Lebegő ügyfél-hozzáférési licencek száma ehhez a típushoz. Ez a típushoz tartozó elméleti korlát, az összes lehetséges vásárlások feltételezésével.", 
	'floatIncludedHeader': "Tartalmazott",
	'floatIncludedHeaderInfo': "A kulccsal járó Lebegő ügyfél-hozzáférési licencek száma.", 
	'floatTotalHeader': "Összes",
	'floatTotalHeaderInfo': "A kiszolgáló által kezelt Lebegő ügyfél-hozzáférési licencek száma. Az összes érték a tartalmazottak számának és a vásároltak számának összege.", 
	'floatPurchasedHeader': "Vásárolt",
	'floatPurchasedHeaderInfo': "A megvásárolt Lebegő ügyfél-hozzáférési licencek száma.", 
	
	'clientDescription': "Az Ügyfél-hozzáférési licencek lehetővé teszik a felhasználók számára meghatározott képességek használatát és a felhasználói " + 
		"korlátok kezelését a telepített termékhez. Az Ügyfél-hozzáférési licencek hozzárendelése és elérhetősége " +
		"egyetlen személyre korlátozódik. A Lebegő ügyfél-hozzáférési licencek megoszthatók több felhasználó között, akik egyénileg " + 
		"kapják meg a licencet, amikor szükségük van rá, de csak akkor, ha van elérhető licenc. A ${0}Lebegő licenc kiszolgáló${1} lap " +
		"használatával töltheti fel a lebegő ügyfél-hozzáférési licenceket, és kezelheti ezt a kiszolgálót licenckiszolgálóként.", 
	'noFloatingSupport': "A lebegő licencek használata nincs engedélyezve ezen a kiszolgálón. A lebegő licencek támogatásának hozzáadását a ${0}Kiszolgáló${1} " +
				"lapon végezheti el. Telepítsen egy olyan kiszolgáló licencet, amely engedélyezi a lebegő licencek használatát.",
				
	'refresh': "Frissítés",
	'save': "Mentés", 
	'heading': "Licenckulcsok kezelése",
	'hiddenMessage': "Ide jönnek az üzenetek!",
	'serverHeading': "Kiszolgáló aktiváló kulcs",
	'serverLicenseDescription': "A telepített Kiszolgáló aktiváló kulcs határozza meg a Jazz Team Server engedélyezett képességeit.",
	'property': "Tulajdonság",
	'value': "Érték",
	'clientHeading': "Ügyfél-hozzáférési licenc aktiváló kulcsok",
	'clientTableHeading': "Ügyfél-hozzáférési licencek típusai",
	'clientTableDescription': "A kiszolgálón található felhasználóknak a következő típusú ügyfél-hozzáférési licencek adhatók ki. A Lebegő licenc típusú licenccel rendelkező felhasználók " + 
		"bekerülnek a licenckiszolgálón telepített licencekkel megegyező típusú, elérhető lebegő licenceket megosztó felhasználókat tartalmazó tárba.",
	'product': "Termék",
	'edition': "Kiadás",
	'type': "Típus",
	'status': "Állapot",
	'issued': "Kiadva",
	'overallFloatingHeading': "Lebegő licenc kiszolgáló beállítása",
	'overallFloatingDescription': "Ezen az oldalon feltöltheti a lebegő ügyfél-hozzáférési licenc aktiváló kulcsokat, hogy a kiszolgálót átalakítsa egy lebegő licenc kiszolgálóvá. Ha egy meglévő típushoz több Lebegő ügyfél-hozzáférési licencet vásárolt, akkor az alábbi táblázatban frissítheti a vásárolt licencek számát.",
	'floatingHeading': "Lebegő ügyfél-hozzáférési licenc aktiváló kulcsok",
	'floatingDescription': "A Lebegő ügyfél-hozzáférési licencek megoszthatók " + 
			"több felhasználó között, akik egyénileg szereznek be egy licencet, amikor szükségük van rá, ha az adott licenc egy példánya " + 
			"elérhető a licenckiszolgálón. A Lebegő ügyfél-hozzáférési licenc aktiváló kulcsok telepítése után ez a kiszolgáló " + 
			"egy lebegő licenc kiszolgálóként fog működni. A lebegő licenceket ezután ezen a kiszolgálón és más kiszolgálókon is beszerezhetik a felhasználók.  " +			
			"A kiszolgálók ezekhez a lebegő licencekhez úgy szerezhetnek hozzáférést, ha beállítja a \"Csatlakozás lebegő licenc kiszolgálóhoz\"  " + 
			"tulajdonságot a kiszolgáló Licenckulcsok kezelése oldalán. A felhasználóknak hozzáférést kell adni a telepített lebegő licenc típusok egyikéhez, " +
			"hogy bekerüljenek az adott típusú elérhető lebegő licenceket megosztó felhasználókat tartalmazó tárba.", 
			
	'serverTabLabel': "Kiszolgáló és ügyfél-hozzáférés",
	'floatingTabLabel': "Lebegő licenc kiszolgáló", 
	'refreshDirty': "A frissítés következtében el fogja veszíteni a módosításokat. Folytatja?",
	'floatingUploadWarning': "Feltöltött egy lebegő licencet. A módosítások előzetes megtekintéséhez lépjen át a ${0}Lebegő licenc kiszolgáló${1} lapra.",
	'convertToFloatingWarning': "Feltöltött egy lebegő licencet. A módosítások mentése átalakítja ezt a kiszolgálót egy lebegő licenc kiszolgálóvá.",
	'loadingLicenseInfo': "Licencinformációk betöltése", 
	'savingLicenseInfo': "Licencinformációk mentése...", 
	'saveComplete': "A mentés kész", 
	'saveError': "Probléma merült fel, és a licenckonfiguráció mentése nem történt meg.", 
	'calTypelabel': "Ügyfél-hozzáférési licenc aktiváló kulcs",
	'serverTypelabel': "Kiszolgáló aktiváló kulcs",
	'floatingTypelabel': "Lebegő ügyfél-hozzáférési licenc aktiváló kulcs",		
	'upload': "${0} feltöltése: ", 
	'uploadingFile': "Fájl feltöltése", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Deaktiválva (${0})", 
	'activated': "Aktiválva", 
	'acquiredLinkLabel': "${0} beszerzett lebegő licenc", 
	'assignedLinkLabel': "${0} hozzárendelt", 
	'noFloatSupport': "Az új kiszolgáló licenc nem támogatja a lebegő licencek használatát. Ha menti a licenc módosításait, akkor az aktív lebegő licenc bérletek le lesznek zárva.", 
	'noFloatMismatch': "Az új kiszolgáló licenc nem támogatja a lebegő ügyfél-hozzáférési licencek használatát, és ez változásokat okoz a meglévő licenckonfigurációban. Tekintse át az oldal tartalmát a mentés előtt.",
	'serverProduct': "Termék", 
	'serverEdition': "Kiadás", 
	'serverDescription': "Leírás", 
	'maximumUsers': "Felhasználók maximális száma", 
	'countedUsers': "Licencet használó felhasználók",
	'serverStatus': "Állapot", 
	'permanent': "Állandó", 
	'expiredTrial': "Lejárt próbaváltozat", 
	'trial': "Próbaváltozat", 
	'expiredOn': "Lejárat dátuma:",
	'expiresOn': "Lejárat dátuma:", 
	'serverError': "Probléma merült fel a kiszolgálóval folytatott kommunikáció során", 
	'serverUnreachable': " (A kiszolgáló nem elérhető)",
	'pendingChangesInfo': "A függőben lévő módosítások véglegesítéséhez kattintson a 'Mentés' ikonra, vagy az elvetésükhöz a 'Frissítés' ikonra.",
	'validating': "Licencinformációk érvényesítése", 
	'pendingCalDeactivation': "A(z) '${0}' ügyfél-hozzáférési típus deaktiválva lesz. További információkért tekintse meg az 'Ügyfél-hozzáférési licencek - Aktiváló kulcsok' részt.",
	'purchaseCountError': "Javítsa a megvásárolt Ügyfél-hozzáférési licenc aktiváló kulcsok számával kapcsolatos problémát alább",
	'serverLicenseError': "Probléma merült fel a kiszolgáló licenccel. A folytatáshoz oldja meg az állapot részben alább leírt problémát.",
	'successfulUpload': "${0} sikeresen feltöltve",
	'errorUpload': "Hiba a(z) ${0} feltöltésekor: ",
	'viewIssued': "Kiadottak megtekintése",
	'invalidCount': "A vásárolt kulcsok száma csak 0 és ${0} közötti szám lehet" 
	
})