// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Wpisz, aby odfiltrować",
	'del': "Usuń",
	'delConfirmPrivate': "Czy na pewno usunąć ${0}?",
	'loading': "Ładowanie...",
	'addViewletText': "Dodaj aplet przeglądania",
	'profileTitle': "Profil użytkownika ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Odśwież",
	'save': "Zapisz",
	'cancel': "Anuluj",
	'allHeading': "Wszystkie panele kontrolne",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Panel kontrolny: ${0} > ${1}",
	'dashboardTitle': "Panel kontrolny: ${0}",
	'allUsersTitle': "Panele kontrolne: Wszystkie panele kontrolne > Wszyscy użytkownicy",
	'allTeamAreasTitle': "Panele kontrolne: Wszystkie panele kontrolne > Wszystkie obszary zespołu",
	'dashboardsGenericTitle': "Panele kontrolne",
	'connectionFailure': "Serwer może być w trybie bez połączenia lub połączenie internetowe może nie działać. Sprawdź połączenie i spróbuj ponownie.",
	'errorRetrieving': "Wystąpił błąd podczas pobierania panelu kontrolnego:",
	'restoreFailure': "Nie powiodło się odtworzenie panelu kontrolnego, ponieważ został on zmodyfikowany przez ${0}. Odśwież, aby wyświetlić najnowszą treść.",
	'saveFailure': "Nie powiodło się zapisanie panelu kontrolnego, ponieważ został on niezależnie zmodyfikowany w innej przeglądarce. Odśwież, aby wyświetlić najnowszą treść.",
	'restoreLockedOverride': "${0} jest w trakcie edytowania tego panelu kontrolnego. Czy mimo to zastąpić go i odtworzyć (użytkownicy nie będą mogli zapisać zmian)?",
	
	// Dashboard Container
	'navigateAwayPrefix': "Czy na pewno wyjść z tej strony? \n\n",
	'navigateAwaySuffix': "\n\nKliknij przycisk OK, aby kontynuować, lub Anuluj, aby pozostać na bieżącej stronie.",
	'unsavedWork': "Strona Panele kontrolne zawiera niezapisaną pracę. ", //preserve space after the period
	'unsavedChanges': "Istnieją niezapisane zmiany. ", //preserve space after the period
	'editingContents': "Trwa edytowanie co najmniej jednego apletu przeglądania na stronie Panele kontrolne. ", //preserve space after the period
	'editingContentsUnload': "Trwa edytowanie co najmniej jednego apletu przeglądania. ", //preserve space after the period
	'willDiscard': "W przypadku kontynuowania zmiany zostaną usunięte.",
	'canReturn': "Można zmieniać strony, ale należy pamiętać o powrocie na stronę Panele kontrolne w celu zapisania zmian.",
	'viewletDefinitionsError': "Nie można pobrać definicji apletów przeglądania. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Ten panel kontrolny został niezależnie zmodyfikowany przez ${0}. Kliknij przycisk OK, aby odświeżyć i wyświetlić najnowsze zmiany.",
	'itemEditStaleGeneral': "Ten panel kontrolny został niezależnie zmodyfikowany i wymaga przeładowania. Kliknij przycisk OK, aby wyświetlić najnowsze zmiany.",
	'itemEditLocked': "${0} jest w trakcie edytowania tego panelu kontrolnego. Czy mimo to zastąpić i edytować? (Użytkownicy nie będą mogli zapisać zmian)",
	'itemEditError': "Wystąpił błąd wewnętrzny; nie można wejść do trybu edycji: ${0}",
	'itemSaveStaleSpecific': "Nie powiodło się zapisanie panelu kontrolnego, ponieważ został on zmodyfikowany przez ${0}. Odśwież, aby wyświetlić najnowszą treść.",
	'itemSaveStaleGeneral': "Nie powiodło się zapisanie panelu kontrolnego, ponieważ został on niezależnie zmodyfikowany w innej przeglądarce. Odśwież, aby wyświetlić najnowszą treść.",
	'itemSaveLocked': "Nie można zapisać panelu kontrolnego, ponieważ jest on w trakcie edytowania przez ${0}. Odśwież, aby wyświetlić najnowszą treść.",
	
	// Viewlet Page
	'addViewletRemoteError': "Zdalny błąd dodawania apletu przeglądania: ",
	'viewletNotFetched': "Nie powiodło się pobranie definicji apletu przeglądania: ",
	'noViewlets': "Brak apletów przeglądania na tej karcie.",
	'noViewletsAdd': "Aby dodać kilka, kliknij odsyłacz <0>${0}<\/0> znajdujący się w prawej górnej części panelu kontrolnego.",
	
	// Draggable Tabs
	'newTab': "Nowa karta",
	'rename': "Zmień nazwę",
	'deleteText': "Usuń",
	'layout': "Układ",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 kolumna",
	'twoColumns': "2 kolumny",
	'threeColumns': "3 kolumny",
	'deletingTab': "Usuwanie karty",
	'deletingTabConfirm': "Czy na pewno usunąć ${0}?",
	'deleteLastTab': "Nie można usunąć ostatniej karty.",
	'creatingTab': "Tworzenie karty",
	
	// Viewlet Container
	'showHeader': "Pokaż nagłówek",
	'hideHeader': "Ukryj nagłówek",
	'editContents': "Edytuj treść",
	'editSettings': "Edytuj ustawienia",
	'duplicateViewlet': "Duplikuj aplet przeglądania",
	'close': "Zamknij",
	'copyOf': "Kopia ${0}",
	'closeViewlet': "Czy na pewno zamknąć ten aplet przeglądania?",
	'stopEditingConfirm': "Aplet przeglądania \"${0}\" jest w trakcie edytowania. W razie kontynuowania zmiany wprowadzone w tym aplecie przeglądania zostaną utracone. \n\nCzy na pewno kontynuować?",
	'zoom': "Powiększenie",
	'menu': "Menu",
	'expand': "Rozwiń",
	'collapse': "Zwiń",
	
	// All Dashboards
	'allTeams': "Wszystkie obszary zespołu",
	'allTeamsProj': "Obszar projektu:",
	'allTeamsNone': "Nie znaleziono obszarów projektu.",
	'allTeamsNoneMatch': "Brak obszarów projektu zgodnych z bieżącym filtrem.",
	'allUsers': "Wszyscy użytkownicy",
	'allUsersRelated': "Pokrewne",
	'allUsersAll': "Wszystko",
	'allUsersPrev': "Wstecz",
	'allUsersNext': "Dalej",
	'allUsersOf': "z",
	'allUsersShowingSingular': "Wyświetlanie ${0} użytkownika w zespołach użytkownika.",
	'allUsersShowingPlural': "Wyświetlanie ${0} użytkowników w zespołach użytkownika.",
	'allUsersNoRelated': "Brak powiązanych użytkowników.",
	'allUsersNone': "Nie znaleziono zgodnych użytkowników.",
	'allUsersNoTeamMatch': "Brak w zespołach użytkowników zgodnych z bieżącym filtrem.",
	
	// Left Nav
	'leftPersonalTitle': "Moje panele kontrolne",
	'leftSharedTitle': "Współużytkowane panele kontrolne",
	'leftRecentTitle': "Ostatnio przeglądane",
	'leftCreateButton': "Utwórz panel kontrolny",
	'leftProfileLink': "Moje profile",
	'leftSearchTooltip': "Szukaj",
	'leftSearchMenuTooltip': "Szukaj ${0}",
	'leftSearchDefaultText': "Wpisz tekst do wyszukania",
	'leftSearchScopeAll': "Wszystkie panele kontrolne",
	'leftSearchScopeAllTeams': "Wszystkie panele kontrolne zespołu",
	'leftSearchScopeAllProjs': "Wszystkie panele kontrolne profilu",
	'leftSearchNoDash': "Nie znaleziono paneli kontrolnych",
	'leftSearchNoTeam': "Nie znaleziono zespołów",
	'leftSearchNoProj': "Nie znaleziono profili",
	'leftSearchError': "Błąd: ${0}",
	'leftSearchErrorContact': "Błąd podczas nawiązywania połączenia z serwerem",
	'leftSearchUsers': "Użytkownicy (${0})",
	
	// Meta Nav
	'connectionError':"Błąd połączenia: Serwer jest w trybie bez połączenia lub połączenie internetowe nie działa. Najnowsze działania mogły nie zostać zapisane.",
	'communicationError': "Wystąpił błąd podczas komunikowania się z serwerem.",
	'archivedContributor': "Uwaga: Użytkownik powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'archivedTeam': "Uwaga: Zespół powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'archivedProject': "Uwaga: Projekt powiązany z tym panelem kontrolnym został zarchiwizowany i nie jest już używany.",
	'reload': "Przeładuj",
	'autoSave': "Automatyczne zapisywanie",
	'restoreDefault': "Odtwórz wartość domyślną",
	'confirm': "Zmiany zostaną utracone. Czy na pewno chcesz to zrobić? \n(Kliknij przycisk OK, aby usunąć zmiany, lub przycisk Anuluj, aby wznowić edytowanie).",  //  "\n" is required
	'dashboardModified': "Ten panel kontrolny został zmodyfikowany",
	'addNewTab': "Dodaj nową kartę",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Czy na pewno usunąć profil?",
	'deleteOtherPublicDashboard': "Czy na pewno usunąć profil użytkownika ${0}?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Czy na pewno usunąć panel kontrolny ${0}?",
	
	'restoreOwnPublicDashboard': "Czy na pewno odtworzyć profil do szablonu?",
	'restoreOtherPublicDashboard': "Czy na pewno odtworzyć profil ${0} do szablonu?",
	'restoreProcessDashboard': "Czy na pewno odtworzyć panel kontrolny ${0} do szablonu?",
	
	// Viewlet Chooser
	'viewletChooser': "Okno wyboru apletu przeglądania",
	'selectFromChooser': "Wybierz aplet przeglądania z okna wyboru w celu dodania go do panelu kontrolnego.",
	'viewletCategoryDescription': "Kategoria apletu przeglądania.",
	'appliesTo': "Zastosowanie:",
	'description': "Opis:",
	'preview': "Podgląd:",
	'appliesToTeams': "Zespoły",
	'appliesToProjects': "Projekty",
	'appliesToProjectsTeams': "Projekty i zespoły", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Kontrybutorzy",
	'appliesToAll': "Projekty, zespoły i kontrybutor", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Nieznane",
	'icon': "ikona",
	'viewletPreviewImage': "Obraz podglądu apletu przeglądania",
	'noDescriptionSpecified': "Nie podano opisu.",

	// Error Page
	'dashboardErrorMessage': "Wystąpił wewnętrzny błąd systemowy podczas pobierania panelu kontrolnego.",
	'dashboardErrorTitle': "Błąd!",
	
	// Viewlet Settings
	'settingsReq': "pole wymagane",
	'settingsLoadingOpts': "Ładowanie opcji...",
	'settingsAppearance': "Wygląd",
	'settingsTitle': "Tytuł",
	'settingsTitleDesc': "Tekst wyświetlany w obszarze nagłówka apletu przeglądania.",
	'settingsTitleDesc2': "Możliwe do edycji tylko w przypadku nieużywania tytułu generowanego.",
	'settingsTitleComp': "Użyj tytułu generowanego",
	'settingsTitleCompDesc': "Wskazuje, czy aplet przeglądania ma automatycznie określić swój tytuł.",
	'settingsTrim': "Obramowanie",
	'settingsTrimDesc': "Wybór koloru obramowania wpływa na ramki i tło apletu przeglądania.",
	'settingsBackgr': "Pokaż kolor tła",
	'settingsBackgrDesc': "Wskazuje, czy kolor obramowania ma wypełnić tło apletu przeglądania.",
	'settingsPrefs': "Preferencje",
	'settingsPrefsEdit': "Edytuj...",
	'settingsScope': "Zasięg",
	'settingsScopeType': "Typ zasięgu",
	'settingsScopeTypeDesc': "Ustaw zasięg apletu przeglądania na konkretną kategorię lub zezwól na automatyczne określenie zasięgu przez aplet przeglądania.",
	'settingsScopeSel': "Bieżący wybór",
	'settingsScopeSelContributorDesc': "Ustaw zasięg apletu przeglądania na konkretny kontrybutor lub zezwól na automatyczne określenie zasięgu przez aplet przeglądania.",
	'settingsScopeSelTeamDesc': "Ustaw zasięg apletu przeglądania na konkretny obszar zespołu lub zezwól na automatyczne określenie obszaru zespołu przez aplet przeglądania.",
	'settingsScopeSelProjectDesc': "Ustaw zasięg apletu przeglądania na konkretny obszar projektu lub zezwól na automatyczne określenie obszaru projektu przez aplet przeglądania.",
	'settingsScopeSub': "Włącz zespoły podrzędne",
	'settingsScopeSubDesc': "Wskazuje, czy bieżący zasięg apletu przeglądania ma obejmować zespoły podrzędne.",
	'settingsScopeSelContributor': "Wybierz kontrybutor",
	'settingsScopeNone': "Brak",
	'settingsScopeMore': "Więcej...",
	'settingsScopeAuto': "Automatycznie",
	'settingsScopeContributor': "Kontrybutor",
	'settingsScopeTeam': "Obszar zespołu",
	'settingsScopeProj': "Obszar projektu",
	
	// Dashboard Welcome
	'welcomeUserCreate': "Brak panelu kontrolnego profilu. Aby rozpocząć, <0>utwórz panel kontrolny<\/0>.",
	'welcomeUserNoPermission': "Brak uprawnień do utworzenia panelu kontrolnego profilu. Aby rozpocząć, skontaktuj się z administratorem systemu w celu nadania uprawnień.",
	'welcomeUserNone': "${0} nie ma panelu kontrolnego profilu.",
	'welcomeProcessCreate': "Panel kontrolny nie istnieje. Aby rozpocząć, <0>utwórz panel kontrolny<\/0>.",
	'welcomeProcessNoPermission': "Ten panel kontrolny nie istnieje. Aby rozpocząć, skontaktuj się z użytkownikiem z uprawnieniami do utworzenia tego panelu kontrolnego lub zażądaj nadania uprawnień od administratora systemu.",
	'welcomeErrorExists': "Ten panel kontrolny został już utworzony przez ${0}. Kliknij przycisk OK, aby go wyświetlić.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Błąd] Wykryto niezabezpieczoną treść.\nUżycie znaczników skryptu nie jest dozwolone: „<script><\/script>”.\nPrzed zapisaniem usuń wszystkie wystąpienia tych znaczników.",
	'msgHTMLErrorQualifiers': "[Błąd] Wykryto niezabezpieczoną treść.\nUżycie kwalifikatorów Javascript nie jest dozwolone: „javascript:”.\nPrzed zapisaniem usuń wszystkie wystąpienia tych kwalifikatorów.",
	'msgHTMLErrorEventHandlers': "[Błąd] Wykryto niezabezpieczoną treść.\nUżycie procedur obsługi zdarzeń nie jest dozwolone: „onxxxxx=\"script\"”.\nPrzed zapisaniem usuń wszystkie wystąpienia tych procedur obsługi zdarzeń.",			
	
	// Error Viewlet
	'errorViewletHeading': "Wystąpił problem podczas ładowania apletu przeglądania:",
	'errorViewletMessage': "Definicja apletu przeglądania ${0} nie istnieje."
})

