// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Ładowanie...",
	
	// Work Items Viewlet
	'noResults': "Nie znaleziono elementów pracy.",
	'deletedQuery': "Zapytanie o element pracy nie istnieje. ", // space on the end is necessary for formatting
	'noQuery': "Nie zdefiniowano zapytania o element pracy. ", // space on the end is necessary for formatting
	'selectQuery': "<0>Wybierz zapytanie<\/0>.",
	'selectNewQuery': "<0>Wybierz nowe zapytanie<\/0>.",
	'showMore': "Pokaż więcej",
	'showLess': "Pokaż mniej",
	'description': "Opis:",
	'noDescription': "Brak opisu.",
	'discussion': "Dyskusja:",
	'noDiscussion': "Brak dyskusji.",
	'goTo': "Przejdź do elementu pracy...",
	
	// Work Item Queries Viewlet
	'loadingL': "ładowanie...",
	'noQueries': "Nie zdefiniowano zapytań. ", // space on the end is necessary for formatting
	'emptyQueries': "Wszystkie wybrane zapytania są puste. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Aby dodać zapytania, wybierz opcję <0>Edytuj treść<\/0> z menu apletu przeglądania.",
	'emptyQueriesHelp': "Aby je wyświetlić, włącz preferencję <1>Pokaż puste zapytania<\/1>, a aby dodać więcej, wybierz opcję <0>Edytuj treść<\/0> z menu apletu przeglądania.",
	'add': "Dodaj",
	'deleteAll': "Usuń wszystko",
	'resultCount': "Wyświetlanie 10 z ${0} wyników.",
	'showAll': "Pokaż wszystko",
	'noResults2': "Brak powiązanych elementów.",
	'runningQuery': "Wykonywanie zapytania...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Zapytania dotyczące elementu pracy",
	'chooserInstructMulti': "Wybierz co najmniej jedno zapytanie z drzewa poniżej (klikaj z klawiszem CTRL w celu wyboru wielokrotnego).",
	'chooserInstructSingle': "Wybierz zapytanie z drzewa poniżej.",
	'chooserHeadingPersonal': "Zapytania osobiste",
	'chooserHeadingShared': "Zapytania współużytkowane przez innych",
	'chooserHeadingTeam': "Zapytania zespołu ${0}",
	'chooserHeadingProject': "Predefiniowane zapytania",
	'ok': "OK",
	'cancel': "Anuluj",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Nie wybrano zapytania"
	
})

