// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Konfigurovat server Jazz Team Server pro použití serveru LDAP ve funkci mého registru uživatelů",
	'description': "Po konfiguraci svého aplikačního serveru a serveru LDAP podle popisu v příručce nastavení serveru vyplněním tohoto formuláře zkonfigurujte server Jazz Team Server pro použití svého serveru LDAP jako zdroje informací o uživatelích a skupinách.",
	'userDescription': "Určením následujících vlastností zkonfigurujte server Jazz Team Server pro mapování na uživatele na serveru LDAP.",
	'groupDescription': "Určením následujících vlastností zkonfigurujte server Jazz Team Server pro mapování na skupiny na serveru LDAP.",
	'computeDescription': "Na základě výše zadaných hodnot konfigurace můžeme vypočítat zbývající dotazy LDAP. Doporučujeme vám vybrat volbu níže pro výpočet přídavných dotazů. Vypočtená nastavení můžete kdykoli zobrazit a upravit prostřednictvím uživatelského rozhraní konfigurace administrace.",
	'computeLabel': "Vypočítat a uložit přídavné dotazy LDAP na základě těchto hodnot konfigurace",

	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",

	//widget

	'loading': "Načítání nastavení LDAP...",  
	'testing': "Testování připojení k serveru LDAP...",  
	'pendingOk': "Konfigurace obsahuje nevyřízené změny. Pokračujte otestováním připojení.",  
	'pendingErr': "Hodnoty některých vlastností jsou neplatné. Pokračujte opravou označených vlastnosti.", 
	'pendingWarn': "Ověřte vlastnosti označené varováními. Pokračujte testem připojení.", 
	'connectedOk': "Připojení LDAP je navázáno. Pokračujte klepnutím na tlačítko Další.",
	'connectedErr': "Testování konfigurace LDAP skončilo s chybami. Ověřte nastavení a zopakujte otestování.", 
	'connectedWarn': "Pokus o připojení LDAP vygeneroval varování. Vyřešte varování nebo pokračujte klepnutím na tlačítko Další.", 
	'saveErr': "Došlo k chybě při ukládání vlastností konfigurace. Další podrobnosti naleznete v protokolu svého serveru.",
	
	'connectionError': "Došlo k chybě při načítání stavu připojení."  

})	







